Affected packages

Packages affected by python3-devel upgrade from 3.10.0~rc2-1.fc36 to 3.10.0~rc2-2.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
py4j build 1 23 days ago
ldns build 1 24 days ago
qpid-proton build 1 24 days ago
python-sh build 1 24 days ago
m2crypto build 1 24 days ago
net-snmp build 1 24 days ago
python-envisage build 1 24 days ago
fbthrift build 1 25 days ago
percona-xtrabackup build 1 26 days ago
botan2 build 1 26 days ago
subversion build 1 26 days ago
python-pocketlint build 1 26 days ago
pgcli build 1 26 days ago
python-markups build 1 26 days ago
python-requests_ntlm build 1 26 days ago
libndn-cxx build 1 27 days ago
postgresql build 1 28 days ago
tpm2-pkcs11 build 1 30 days ago
swid-tools build 1 30 days ago
python-tornado build 1 30 days ago
python-spnego build 1 30 days ago
python-trimesh build 1 30 days ago
python-igor build 1 30 days ago
sundials build 1 a month ago
xrootd build 1 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-devel upgrade from 3.10.0~rc2-1.fc36 to 3.10.0~rc2-2.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.